if not exists(select 1 from syscolumns where id = object_id('CG_FND_VERBA_RECB') and name = 'CD_NF_ENT')
begin
ALTER TABLE dbo.CG_FND_VERBA_RECB ADD
	CD_NF_ENT int NOT NULL CONSTRAINT DF_CG_FND_VERBA_RECB_CD_NF_ENT DEFAULT 0
end
